/* @group Initialyse */

* {
	margin: 0;
	padding: 0;
	border: 0;
}
*:focus {
	outline: 0 none;
}

html {
	background-attachment: fixed;
	overflow-y: scroll;
}

body{
	color: #000;
	font: 11px/16px Arial, Geneva, sans-serif;
}

a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}
.caps {
	text-transform: uppercase;
}

.Show {
	display: block
}
.Hide {
	display: none
}

.left {
	float: left;
}
.right {
	float: right;
}

hr {
	display: block;
	line-height: 1px;
	height: 1px;
	border-top: 1px dotted #0d1587;
}

ul {

}

ul li {

}

/* @group fonts */


@font-face {
    font-family: Geogrotesque;
    src: url('geog-lgit-webfont.eot');
    src: url('geog-lgit-webfont.eot?#iefix') format('eot'),
         url('geog-lgit-webfont.woff') format('woff'),
         url('geog-lgit-webfont.ttf') format('truetype'),
         url('geog-lgit-webfont.svg#webfontFNIFskO4') format('svg');
    font-style: italic;
}

@font-face {
    font-family: Geogrotesque;
    src: url('../_fonts/geogtq-lg-webfont.eot');
    src: url('../_fonts/geogtq-lg-webfont.eot?#iefix') format('eot'),
         url('../_fonts/geogtq-lg-webfont.woff') format('woff'),
         url('../_fonts/geogtq-lg-webfont.ttf') format('truetype'),
         url('../_fonts/geogtq-lg-webfont.svg#webfontzZiKE7cM') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: Geogrotesque;
    src: url('../_fonts/geogtq-sb-webfont.eot');
    src: url('../_fonts/geogtq-sb-webfont.eot?#iefix') format('eot'),
         url('../_fonts/geogtq-sb-webfont.woff') format('woff'),
         url('../_fonts/geogtq-sb-webfont.ttf') format('truetype'),
         url('../_fonts/geogtq-sb-webfont.svg#webfontqFCyVYM0') format('svg');
    font-weight: bold;
}



/* @end */

/* @end */

/* @group Content */

#Main {
	position: relative;
	margin: 0 auto;
	width: 820px;
}

#Content {
	overflow: hidden;
}

#LeftContent {
	float: left;
	width: 550px;
	padding: 20px;
	margin-top: 0px;
	background: url(../_images/bg_leftcontent_down.gif) no-repeat 0 bottom;
}

#RightContent {
	float: left;
	width: 140px;
	padding: 10px;
	margin-left: 20px;
	background-image: url(../_images/bg_rightcontent.png);
}

#MainContent {
	position: relative;
	float: left;
	margin: 0 0 30px 30px;
	width: 770px;
	background: url(../_images/bg_maincontent_up.gif) no-repeat;
}

/* @end */

/* @group Menu */

#Menu {
	font-size: 14px;
	line-height: 18px;
	color: #4d4d4d;
	width: 550px;
	margin: 0 0 30px 50px;
	overflow: hidden;
	clear: both;
	font-family: Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
}

#Menu a {
	color: #4d4d4d;
}

#Menu a:hover {

}

#Menu a.select {
	font-weight: bold;
	color:#FC7000;
}


/* @end */

/* @group Header */

#Header {
	position: relative;
	width: 610px;
	height: 140px;
	margin: 0 0 30px 20px;
	background: url(../_images/bg_header.png);
}

#Logo {
	width: 192px;
	height: 66px;
	position: absolute;
	z-index: 1000;
	top: 0;
	left: 25px;
	background-image: url(../_images/logo.png);
}

#Header #Logo a span {
	display: none;
}

#Header a.FacebookLink {
	display: block;
	float: right;
	padding-right: 30px;
	margin: 20px;
	font: normal 12px/18px Geogrotesque;
	background: url(../_images/ico_facebook.png) no-repeat right top;
	text-transform: uppercase;
}


/* @end */

/* @group HHHHH */

h1 {

}

h2 {
/*	color: #4d4d4d;
*/	color:#FC7000;
	text-transform: uppercase;
	border-bottom: 1px dotted #4d4d4d;
	margin-bottom: 20px;
	font: bold 18px/32px Geogrotesque;
}

h2 span {
	color: #ff7000;
	font: 12px/32px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
	text-transform: none;
}

h3 {
	color: #4d4d4d;
	text-transform: uppercase;
	border-bottom: 1px dotted #4d4d4d;
	margin: 20px 0 10px;
	padding-bottom: 0px;
	font: bold 19px/21px Geogrotesque;
}

h4 {
	color: #4d4d4d;
	font: normal normal 12px/16px Geogrotesque;
	margin-bottom: 5px;
}

h5 {

}

h6 {

}

/* @end */

/* @group Tiny */

.Tiny p {
	/*color: #ff7000;*/
	color: #4d4d4d;
	margin-bottom: 20px;
	font: 14px/18px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
}

.Tiny a {
	text-decoration: underline;
	color: #4d4d4d;
}

/* @end */

/* @group color */

.color {

}

/* @end */

/* @group Footer */

#Footer {
	width: 550px;
	overflow: hidden;
	margin: 0 0 40px 50px;
	color: #929487;
	font: 10px/16px Arial, Helvetica, Geneva, sans-serif;
}

#Footer a {
	color: #929487;
}

/* @end */

/* @group margin & padding */



.smb { margin-bottom: 6px; }
.smt { margin-top: 6px; }
.sml { margin-left: 6px; }
.smr { margin-right: 6px; }
.mmb { margin-bottom: 25px; }
.mmt { margin-top: 25px; }
.mml { margin-left: 25px; }
.mmr { margin-right: 25px; }
.lmb { margin-bottom: 50px; }
.lmt { margin-top: 50px; }
.lml { margin-left: 50px; }
.lmr { margin-right: 50px; }

.sp { padding: 6px; }
.mp { padding: 12px; }
.mm { margin: 12px; }
.spb { padding-bottom: 6px; }
.spt { padding-top: 6px; }
.spl { padding-left: 6px; }
.spr { padding-right: 6px; }
.mpb { padding-bottom: 25px; }
.mpt { padding-top: 25px; }
.mpl { padding-left: 25px; }
.mpr { padding-right: 25px; }
.lpb { padding-bottom: 50px; }
.lpt { padding-top: 50px; }
.lpl { padding-left: 50px; }
.lpr { padding-right: 50px; }


/* @end */

/* @group ColFrame & column */

.ColFrame {
	overflow: hidden;
}

.ColMargin {
	margin-left: 25px;
}

.Col1 {
	float: left;
	width: 168px;
}

.Col2 {
	float: left;
	width: 361px;
}

.Col2 {
	float: left;
	width: 554px;
}

.Col2 {
	float: left;
	width: 747px;
}

.Col2 {
	float: left;
	width: 940px;
}


/* @end */

/* @group WorkList */

#WorkList {
	
}

#WorkList tr th {
	padding-right: 20px;
	padding-bottom: 10px;
	text-align: left;
	text-transform: uppercase;
	font: bold 8px/18px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
}

#WorkList tr th a {
	padding-right: 10px;
}

#WorkList tr th a.select {
	background: url(../_images/arrow_order.gif) no-repeat right center;
}

#WorkList tr td {
	padding: 3px 20px 3px 2px;
	font: normal 14px/18px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
/*	color: #ff7000;
*/	color: #4D4D4D;
	border-top: 1px solid #e2e2e2;
}

#WorkList tr:hover td {
}

#WorkList tr td.first{
	text-transform:uppercase;
}

#WorkList tr td a {
	color: #ff7000;
}

#WorkList .WorkThumb h3 {

}

#WorkList tr.rel:hover {
	cursor: pointer;
	background-image: url(../_images/bg_rightcontent.png);
}


/* @end */

/* @group Work */

#WorkContent {

}

a.back {
	color: #4d4d4d;
	font: bold 10px/16px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
	display: block;
	margin-bottom: 10px;
}

/* @end */

/* @group RightContent */

.RightContentContent {
	padding: 5px 10px 50px 10px;
	background: url(../_images/bg_rightcontent_up.gif) no-repeat;
}

.RightContentDown {
	width: 140px;
	height: 22px;
	background-image: url(../_images/bg_rightcontent_down.gif);
}

.RightContentContent h4 {
	margin: 0;
}

.RightContentContent p {
	color: #929487;
	margin-bottom: 10px;
	font: 12px/16px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
}

/* @end */

/* @group News */

.NewsItem {
/*	margin-bottom: 15px;
*/	padding-bottom:15px;
}

.NewsItem h3 {
	color: #5f5f5f;
	border: 0;
	font-weight: normal;
	font-style: normal;
	padding: 0;
	text-transform: none;
}

.NewsItem h4 {
	margin-bottom: 3px;
}

.NewsItem .Tiny p {
	margin-bottom: 10px;
}

.Images {
	overflow: hidden;
	margin-bottom: 20px;
	margin-top: 25px;
}

.Images a {
	display: inline;
	float: left;
	margin: 0 0 10px 10px;
}

.Images a img {
	display: block;
}

/* @end */

/* @group pagenum */

.pagenum {
	color: #4d4d4d;
	font: 14px/18px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
}

.pagenum a {
	color: #4d4d4d;
}

.pagenum a.select {
	color: #ff7000;
}

/* @end */

/* @group Download */

.Downloads {
/*	margin-bottom: 20px;
*/	margin-bottom:0px;
	
}

.downloadFile {
	overflow: hidden;
	clear: left;
	margin-top: 15px;
}

.downloadFile a {
	border: 0;
}

.fileIco {
	width: 21px;
	font-family: Verdana, sans-serif;
	height: 21px;
	color: #4d4d4d;
	font-size: 9px;
	padding: 5px 0;
	text-align: center;
	float: left;
/*	background: #bbeee8 url(../_images/ico.gif);
*/	background:url('../_images/ico-download.png') no-repeat;
	margin: 0 10px 0px 0;
	text-indent:-9999px;
	display:block;
}

.fileIco a {
	color: #fff;
	text-decoration: none;
	display:block;
	width:21px;
	height:30px;

}

.downloadFile .fileInfo {
	float: left;
	color: #4d4d4d;
/*	margin-bottom: 10px;
*/	font: 12px/16px Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
}

.downloadFile .fileInfo a {
	color: #4d4d4d;
}
.downloadFile .fileInfo .fileSize {

}

/* @end */

/* @group Embed */

.Embed {
	margin-bottom: 10px;
}

.Embed .EmbedItem {
	margin-bottom: 10px;
}

/* @end */

/* @group form */

form label {
	display: block;
	color: #4d4d4d;
	margin: 20px 0 10px;
	font: bold 14px/21px Geogrotesque;
}

form input {
	display: block;
	margin: 0px 0 10px;
	background: none;
	border: 1px solid #ff7000;
	padding: 3px 10px;
	line-height: 18px;
}

form input.submit {
	border: none;
	margin-top: 20px;
	background-image: url(../_images/bg_rightcontent.png);
}

/* @end */


/* @group Espace Privé*/
	.child-wrap{
		width:570px;
		margin-top:30px;
	}

	.child-wrap h2{
		margin-left:20px;
		margin-top:-10px;	
	}

	a.child-thumbnail{
		display:inline-block;
		zoom:1;
		*display:inline;		
	}


	a.child-thumbnail{
		background:url('../_images/folder-1.png') no-repeat center center #8DE3D8;
		width:170px;
		height:170px;
		display:inline-block;
		zoom:1;
		*display:inline;
		margin:0 -6px 15px 20px;
	}

	.child-thumbnail-title{
		font-size: 14px;
		line-height: 18px;
		color: #4d4d4d;
		font-family: Geogrotesque, Arial, Helvetica, Geneva, sans-serif;
		font-weight:bold;
		text-align:center;
		margin-top:120px;
	}

	.NewsContent h2{
		margin-bottom:0;
		color:#FC7000;
		line-height:32px;
	}


	.NewsContent h3{
		color:#29C9B1;
/*		border-top:1px dotted #4d4d4d;
*/		margin-top:0;
		line-height: 32px;
		margin-bottom:0;
	}

	.NewsItem{
		border-bottom:1px solid #CCCCCC;
	}

	.NewsItem h3{
  	color: #4d4d4d;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 10px;
    padding-top: 10px;
    border-top: none
	}
	.NewsItem h3 span{
		font-size:14px;
		font-weight:normal;
		display:block;
		color:#FC7A40;
	}

	.NewsItem .Tiny p{
		color:#4D4D4D;
	}

.backParent{
	float:right;
	 color: #fc7000;
}

